Subject: RE: EPOS Roster - 13th May- 20th May
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Mon, 16 May 2022 06:10:07 +0000

Hi Pritish,

Okay thank you for clarifying.

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Pritish Nandi <[email-masked]>
Sent: 16. maj 2022 08:09
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Re: EPOS Roster - 13th May- 20th May

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Good Morning Heta,

Sachin probably would be a replacement for Ritesh. He is getting trained on Enterprise and Gaming as of now and would be live by end of this week.

Once I am done with his GDPR training I would request for zendesk and talkdesk access.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, May 16, 2022 10:55:18 AM
Subject: RE: EPOS Roster - 13th May- 20th May

Hi Ashish,

I have updated with L2 absences, i.e. Jan will be off the whole week.

Who is Sachin replacing?

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7C002f8a678be44dcdc72708da370292b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637882781439439352%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Ty4HtRnc1nwzpemBDyTAT%2FOdsVd3MR16sIHFGruMibM%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C002f8a678be44dcdc72708da370292b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637882781439439352%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=nhMCP2nrlxl%2B1agmTIxKUgZPRH9c%2FphL%2FFqoFKoGItA%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C002f8a678be44dcdc72708da370292b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637882781439439352%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=CW6Jv5kHXUsa7NaTLhAMFDNJhQx5qWxjOLZ3k%2FnoYbY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C002f8a678be44dcdc72708da370292b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637882781439439352%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=sR3BHORG98iyyEfSs054T0n%2Fa4wW7z9Aqee24ARBit0%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C002f8a678be44dcdc72708da370292b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637882781439439352%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=NW9147paEgajOgmzixD34QB1To7GbzW67%2F%2FEtRTAd7A%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C002f8a678be44dcdc72708da370292b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637882781439439352%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=plBWM3kn8Vi0m%2BLLtaD0GsNI9lTCGKOMBVUWbo0vl6w%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C002f8a678be44dcdc72708da370292b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637882781439439352%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=cYP2P5wy5LbKbi%2BPJ9nQKZua8h8zzuaPj1tWYOHLQlU%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 15. maj 2022 14:23
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: EPOS Roster - 13th May- 20th May

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

Here is the attached roster from 13th May to 20th May. Please let me know if there is any discrepancy.

Regards,
Ashish Dabral